<!DOCTYPE html>
<html lang="en">
<head>
<title>The 2014 Linux Bier Wanderung, Travel</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li><a href="more.html">Information</a></li>

<li><a href="shirt.html">T-shirts</a></li>

<li class="active"><a href="travel.html">Travel</a></li>

<li><a href="accomodation.html">Accomodation</a></li>

<li><a href="new.html">New attendees</a></li>

<li><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>The 2014 Linux Bier Wanderung, Travel</h1>
</div>

<div class="col-md-12">


<p>The <a href="http://www.openstreetmap.org/way/266049979" title="The hall, shown on Open Street Map">hall</a> can be found at
51.89742&deg;N, -3.29088&deg;E.  The OS grid reference is
<a href="https://www.ordnancesurvey.co.uk/shop/maps.html?mapsearch=SO1124622773&cat[0]=20" title="Ordnance Survey maps covering Talybont-on-Usk">SO1124622773</a>.
The postcode is <a href="http://www.openstreetmap.org/way/266049979" title="The hall, shown on Open Street Map">LD3 7YQ</a>.
If you like other online maps, the location of the hall can be found on
<a href="https://www.google.co.uk/maps/place/Henderson+Hall/@51.8972311,-3.2908773,17z/data=!3m1!4b1!4m2!3m1!1s0x486e2c2c92207cdb:0x1f888340ad6e0b97?hl=en" title="An empty bit of map where the hall can be found">Google maps</a>.
You can find the village on <a href="http://her.is/FPEUo" title="The village, the hall is not marked">Nokia's Here</a>,
and <a href="http://binged.it/1nhwqAo" title="Bing! The village, the hall is not marked">Microsoft's Bing</a>.

<p>The local website has a handy <a href="http://talybontonusk.com/getting-here/">travel guide</a>,
although parts of it may be out of date.

<p>The
<a href="https://www.ordnancesurvey.co.uk/" title="Ordnance Survey, not Open Source or Operating System">OS</a>
1:25,000 map covering Talybont-on-Usk is
<a href="https://www.ordnancesurvey.co.uk/shop/explorer-map-brecon-beacons-national-park-1383.html">OL13</a>.
We are fairly close to the border with
<a href="https://www.ordnancesurvey.co.uk/shop/explorer-map-brecon-beacons-national-park.html">OL12</a>,
so if you like buying maps you can justify two purchases.

<h2>By rail</h2>

<p>The
<a href="http://www.britishlistedbuildings.co.uk/wa-21128-former-talybont-railway-station-talybont-">nearest railway station</a>
closed many years ago.
The nearest useful railway station is at
<a href="http://www.nationalrail.co.uk/stations/AGV/details.html">Abergavenny</a>.
Note that the town also has a Welsh name, Y Fenni.  This should be a familiar
concept for Belgians.
The next closest railway station, which may or may not have better connections is
<a href="http://www.nationalrail.co.uk/stations/MER/details.html">Merthyr Tydfil</a>
<p>From Abergavenny, you can go &hellip;

<h2>By bus</h2>

<p>The <a href="http://planner.traveline-cymru.info/pdfs/timetables/PWBO043.pdf">43 / X43</a>
bus runs through Talybont-on-Usk.  It runs from Abergavenny (railway connection)
to Brecon.  <a href="http://www.traveline-cymru.info/">Traveline Cymru</a> provide
local bus information in Wales.  They cover various operating companies.
To travel by bus from Merthyr Tydfil you need to change at Brecon.


<p>The last bus to Talybont-on-Usk from Abergavenny (or indeed anywhere) is
unhelpfully earlier (17:50).  A later, but not much later, bus stops at
<a href="http://www.openstreetmap.org/node/981540472" title="Bwlch, pronounced &lsquo;boolch&rsquo;">Bwlch</a>.
There is a minicab service there, <a href="http://www.yell.com/biz/dee-s-taxis-brecon-4006028/">Dee's Taxis</a>
on <a href="tel:+441874731012">01874 731012</a>.
At this point a <a href="http://www.bicycle-beano.co.uk/extra/welsh.html">Welsh place name pronounciation guide</a>
may be helpful.

<p>The nearest <a href="http://coach.nationalexpress.com/nxbooking/stop-finder">National Express coach stop</a>
is at Abergavenny.

<h2>By taxi</h2>

<p>Abergavenny is well served by <a href="http://www.yell.com/ucs/UcsSearchAction.do?keywords=TAXIS+%26+PRIVATE+HIRE+VEHICLES&location=abergavenny+station">taxis and minicabs</a>.

<h2>By canal</h2>

<p>The
<a href="http://canalrivertrust.org.uk/canals-and-rivers/monmouthshire-and-brecon-canal">Monmouthshire &amp; Brecon Canal</a>
runs through the Talybont-on-Usk.  Unfortunately the canal is not currently
connected to the rest of the network.  Boats can be hired.  It runs through
the towns of Abergavenny and Pontypool, both of which can be reached by railway.

<p>You could arrange your transport and accomodation in one swoop by hiring a
narrow boat at Abergavenny or Pontypool, and navigating it North to
Talybont-on-Usk.  (You will need to move it every couple of days, if I remember
the rules regarding mooring.)

<p>Boats also also available
<a href="http://talybontonusk.com/things-to-do/day-boat-hire/">locally for day hire</a>.

<h2>By river</h2>

<p>The <a href="http://www.wyeuskfoundation.org/navigation/index.php">River Usk</a>
may be navigable as far as Talybont-on-Usk.  Can anybody clarify?

<h2>By car</h2>

<p>Point your sat-nav at the postcode <a href="http://www.openstreetmap.org/way/266049979">LD3 7YQ</a>.
There is parking at the hall.

<p>There are lots of twisty
narrow roads in this area, a right-hand drive car may be preferable.
(Or a
<a href="http://www.bestbikingroads.com/motorcycle-roads/motorbike-rides-in-united-kingdom-/south-east-wales-___536.html">motorbike</a>!)

<p>There is local car rental, including an <a href="http://talybontonusk.com/things-to-do/hiring-an-electric-car/">electric car</a>.

<h2>By air</h2>

<p>Nearby airports are <a href="http://www.cardiff-airport.com/">Cardiff</a> (CWL, 50 miles away),
<a href="http://www.bristolairport.co.uk/">Bristol</a> (BRS, 70 miles away),
<a href="http://www.birminghamairport.co.uk/">Birmingham</a> (BHX, 110 miles away),
the various London airports which may not be near London
(Gatwick, Heathrow, City, Stansted, and Luton),
<a href="http://www.manchesterairport.co.uk/">Manchester</a> (MAN, 170 miles away).
There is also <a href="http://www.robinhoodairport.com/">Robin Hood Airport</a>
slightly further away near Sheffield, but do take care
<a href="http://en.wikipedia.org/wiki/Twitter_Joke_Trial">not to hurt their
feelings</a>.

<h2>By bicycle</h2>

<p>The <a href="http://www.tafftrail.org.uk/">Taff Trail</a> a motor-traffic
free cycle path, runs through Talybont-on-Usk.

<h2>By Murble</h2>

<p><a href="http://www.4daagse.nl/en/">Hike for four days in the wrong country</a>.

<h2>Caveat!</h2>

<p><strong>Talybont-on-Usk is different from Talybont, which is about 100 miles away.</strong>



<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


